@charset "utf-8";
/*==Navを読み込まない==*/
/*==wrapを読み込まない==*/
/*==新着情報の幅を変更しない==*/
/*==サイトタイトルのpxを変更しない==*/
/*==ブログパーツのcssを追加しない==*/

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background:e5e5e7;
	line-height: 1;
}
/*-------リセットcss--------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, 
, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
	
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
.mT20 {
	margin-top: 20px;
}
.mB20 {
	margin-bottom: 20px;
}
.head {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#wrap {
	margin:0 auto;
	background:#fff;
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
}
.cap01 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	padding:10px 10px;
	margin-top:10px;
	color:#fff;
	background: #846064;
	border:1px solid #695053;
	border-radius:5px;

}
.cap02 {
	font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    padding: 10px;
    margin-top: 10px;
    color: #FFF;
	background:#ca7787;
border:1px solid #b46171;
border-radius:5px;
	
}
.text01 {
	color:#000;
	line-height:30px;
	padding:10px;
	font-size:13px;
}
.text02 {
	color:#000;
	line-height:30px;
	padding:10px;
	font-size:13px;
}
.text03 {
	color:#000;
	line-height:30px;
	padding:10px;
	font-size:13px;
}
/*-----------header-------------*/
#header {
	
	padding-top:10px;
	height:100px;
	line-height:100px;
	background:#fff;
}
.siteTitle {
	font-size:24px;
	font-weight:bold;
	
}
.siteTitle a {
	color:#fff;
	text-decoration:none;
	background:#94444d;
	padding:10px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	
}
/*------------GNav---------------*/
#GNav {
	margin-top: 0px;
	height:48px;
	line-height: 38px;
	text-align: left;
	background:#94444d;
	border-top:2px solid #fff;
	
}
.GNavList {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
.GNavList li {
	display: block;
	float: left;
	background:#3e1e2d;
	
	
}
.GNavList li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 5px 40px;
	border-left:1px solid #27141d;
	font-size:13px;
}
.GNavList li:hover {
	display: block;
	float: left;
	background:#94444d;
	
}
.GNavList li a:hover {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	display: block;
	
}
.Mv {
	
	position:absolute;
	top:20px;
	left:20px;
}
/*------------Nav---------------*/
#Nav {
	float: left;
	width: 230px;
	margin-top:275px;
	margin-left:20px;
}
.Nav {
	padding:0;
}
.Nav li {
	padding: 0;
	margin: 10px 0;
	background:#f9cad0;
	border-radius:5px;
	
}
.Nav li a {
	font-size: 13px;
display: block;
padding: 12px 10px;
color: #000;
text-decoration: underline;
line-height: 2;
}
.Nav li a:hover {
	border-radius:5px;
	background:#f2bac1;
	display: block;
	color: #000;
	text-decoration: blink;
}
.Nav li:hover {
	
}
/*-----------Contents--------------*/
#ContentWrap {
	width:960px;
	margin:0 auto;
	position:relative;
}
.Contents {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#MainContents {
	padding:9px 0;
	float: left;
	width: 440px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
	margin-top:266px;
}
#MainContents a {
	color:none;
}
#MainContents a:hover {
	text-decoration: none;
}
#SubContents {
	float: right;
	width: 230px;
	margin-top:275px;
	margin-right:20px;
}
.textBox02 {
	background-color: #FFF;
	padding: 10px;
	border-radius:10px;
}
.caption03 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #690;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #033;
	padding-left: 10px;
}
.new dt {
	font-size: 14px;
	font-weight: bold;
	padding:12px;
	margin-top: 10px;
	color:#fff;
	background:#846064;
	border-radius:5px;
	
}
.new dd {
	padding: 0;
	margin: 10px 0;
	background:#f9cad0;
	border-radius:5px;
	
}
.new dd a{
	font-size:13px;
	display: block;
	padding: 12px 10px;
	color: #000;
	text-decoration: underline;
}
.new dd a:hover{
	background:#f2bac1;
	border-radius:5px;
	color: #000;
	text-decoration: none;
}
.new dd:hover{
}
.link01{
	margin: 10px 0;
}
.link01 li{
	padding: 0;
	margin: 10px 0;
	background:#f9cad0;
	border-radius:5px;
	
}

.link01 li a{
	font-size:13px;
	display: block;
	padding: 12px 10px;
	color: #000;
	text-decoration: underline;
}
.link01 li a:hover{
	background:#f3bac1;
	
	border-radius:5px;
	color: #000;
	text-decoration:underline;
}
.link01 li:hover{
}
/*-----------footer------------*/
#footer {
	width: 100%;
	height:150px;
	margin:0 auto;
	padding-top:20px;
	background:#df99a4;
	
}
.FNav li {
	display: inline;
	margin-right: 5px;
	margin-left: 5px;
	white-space: nowrap;
}
.FNav li a {
	font-size:13px;
	color: #fff;
	font-weight:normal;
	text-decoration:underline;
	padding-left:1.5em;
	padding:10px
}
.FNav li a:hover {
	color: #fff;
	font-weight: normal;
	text-decoration:none;
	padding-left:1.5em;
	background:#c97d89;
	padding:10px;
	border-radius:5px;
}
.FNav {
	text-align: center;
	margin-top:25px;
	margin-bottom: 25px;
}
.copy {
	font-size:13px;
	text-align: center;
	padding:10px;
	color:#fff;
}
/*-----------blogparts------------*/
#blogparts {
	font-size: 12px;
	text-align: center;
	margin:0 auto;
}
